
Sektion Zentralschweiz - Beschluss / Décision #6522

Teilnahme an der Listennummerverlosung

27 August 2014 18:06 - Exception

Status: Angenommen / Accepté Start date: 27 August 2014

Priority: Urgent Due date:  

Assignee: FlohEinstein % Done: 0%

Category: Vorstand Estimated time: 0.00 hour

Target version:    

Beschlussart /

Forme:

Umlaufbeschluss / Décision circulaire Stimme/Vote Alex:  

Umsetzung /

Réalisation:

Exception Stimme/Vote Stefan:  

Antragsteller/Demand

eur:

Exception   

Description

Antrag

Der Vorstand möge beschliessen, dass die Piratenpartei Zentralschweiz im Kanton Luzern an der Verlosung der Listennummeren

teilnimmt.

Begründung

Wir wollen gemäss Art. 2 Abs. 3 StPPZS an Wahlen teilnehmen.

Information

Von https://wahlen.lu.ch/

Auslosung der Listennummern für die Kantonsrats- und Nationalratswahlen 2015

Montag, 15. September 2014, 16.30 Uhr

Lichthof Regierungsgebäude

(Bahnhofstrasse 15, 6002 Luzern)

Hinweis:

Parteien, die definitiv an den Wahlen 2015 teilnehmen wollen, aber nicht im Kantonsrat vertreten sind, können sich noch bis 5.

September 2014 für die Auslosung anmelden. Parteien, die nicht an der Auslosung teilgenommen haben, erhalten bei der

Einreichung des Wahlvorschlages eine Listennummer zugeteilt.

History

#1 - 27 August 2014 21:22 - Atropos

- Stimme/Vote Moira set to Ja/Oui

#2 - 22 October 2014 13:45 - Exception

- Status changed from New to Angenommen / Accepté

Haben wir getan.
